| Home | Libraries | People | FAQ | More

## BoostBook element `compile-fail-test`

compile-fail-test — A testcase that should fail to compile

## Synopsis

compile-fail-test ::= (source*, lib*, requirement*, purpose, if-fails?)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
filename | #REQUIRED | CDATA | The name of the file associated with this element
name | #IMPLIED | CDATA | The name of the element being declared to referenced

Last revised: , at GMT | Copyright © 2003 Douglas Gregor

BoostBook element template |  | BoostBook element returns